### Property

# Soup ServerMessage:tls-peer-certificate-errors

since: 3.2

#### Declaration

    property tls-peer-certificate-errors: Gio.TlsCertificateFlags [ read ]

#### Description [src]

The verification errors on `SoupServerMessage:tls-peer-certificate`.

Type: | `GTlsCertificateFlags`
Available since: | 3.2

Getter method | `soup_server_message_get_tls_peer_certificate_errors()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no